<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d42609a391d9175f0c8c1a720ee536a5">
  <dict>
    <!--2023-02-11 09:59:03.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 09:59:03.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-02-11 09:59:03.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:59:03.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:59:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:59:03.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-02-11 09:59:03.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2023-02-11 09:59:03.000-->
    <string key="voicemail_number">*2747</string>
    <!--2023-02-11 09:59:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
